## haskell-assert-failure 0.1.1.0

=== debian/changelog ===
haskell-assert-failure (0.1.1.0-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Dec 2017 13:11:56 +0100

haskell-assert-failure (0.1.1.0-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:29:46 +0000

haskell-assert-failure (0.1.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 01 Jun 2017 16:59:07 -0400
