=== debian/control ===
--- 
+++ 
@@ -1,30 +1,33 @@
 Source: haskell-assert-failure
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Clint Adams <clint@debian.org>, Mikolaj Konarski <mikolaj.konarski@funktory.com>
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-pretty-show-dev (>= 1.6),
  libghc-pretty-show-dev (<< 2),
  libghc-pretty-show-prof,
- libghc-text-dev (>= 0.11.2.3),
- libghc-text-dev (<< 2),
- libghc-text-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-pretty-show-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/Mikolaj/assert-failure
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-assert-failure
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-assert-failure]
 X-Description: syntactic sugar improving 'assert' and 'error'
- This library contains syntactic sugar that improves
- the usability of 'assert' and 'error'.
- This is actually a bunch of hacks wrapping the original
- 'assert' function.
+ This library contains syntactic sugar that makes it easier
+ to write simple contracts with 'assert' and 'error'
+ and report the values that violate contracts.
+ The original 'assert' function is here re-exported for convenience.
+ .
+ Note that for most of these functions to have any effect, assertions
+ need to be enabled, e.g., by including in .cabal file the following line:
+ .
+ ghc-options: -fno-ignore-asserts
 
 Package: libghc-assert-failure-dev
 Architecture: any
