## haskell-assert-failure 0.1.2.3

=== debian/changelog ===
haskell-assert-failure (0.1.2.3-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:20:44 +0000

haskell-assert-failure (0.1.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 10:35:24 +0300

haskell-assert-failure (0.1.2.2-4) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Thu, 04 Jun 2020 21:09:13 -0400
