## haskell-assert-failure 0.1.2.5

=== debian/changelog ===
haskell-assert-failure (0.1.2.5-1) unstable; urgency=medium

  [ Mikolaj Konarski ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

 -- Mikolaj Konarski <mikolaj.konarski@funktory.com>  Mon, 29 Nov 2021 15:25:14 +0100
