=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-assert-failure
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>, Mikolaj Konarski <mikolaj.konarski@funktory.com>
 Priority: optional
 Section: haskell
@@ -15,7 +14,7 @@
  libghc-pretty-show-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-pretty-show-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/Mikolaj/assert-failure
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-assert-failure
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-assert-failure]
