## haskell-assert-failure 0.1.2.6

=== debian/changelog ===
haskell-assert-failure (0.1.2.6-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 18 Jul 2022 19:06:04 +0300
