=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-pretty-show-dev (>= 1.6),
- libghc-pretty-show-dev (<< 2),
  libghc-pretty-show-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-pretty-show-doc,
