## haskell-assert-failure 0.1.3.0

=== debian/changelog ===
haskell-assert-failure (0.1.3.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Sep 2023 19:47:00 +0300
