=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-pretty-show-dev (>= 1.6),
  libghc-pretty-show-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-pretty-show-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/Mikolaj/assert-failure
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-assert-failure
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-assert-failure]
